Subject: [PATCH 0/3] ARM: at91: improve at91sam9m10g45ek support

From: [email-masked] (Nicolas Ferre)
Date: Fri, 18 Apr 2014 18:14:50 +0200

On 19/03/2014 00:15, Alexandre Belloni :
> Here are a few DT improvements for the at91sam9m10g45ek.
> 
> The first patch corrects the ADC support for the at91sam9g45.
> 
> The second patch adds ADC and touchscreen support to the at91sam9m10g45ek.
> 
> The last one corrects the PWM polarity after the polarity got right in the
> driver, following patch "PWM: atmel-pwm: Fix polarity handling"
> 
> 
> Alexandre Belloni (3):
>   ARM: at91/dt: sam9g45: improve ADC/touchscreen support
>   ARM: at91/dt: at91sam9m10g45ek: add ADC and touchscreen support
>   ARM: at91/dt: at91sam9m10g45ek PWM leds polarity is inversed

Ok, nice: the whole series stacked on top of at91-3.16-dt. Thanks.

Acked-by: Nicolas Ferre <[email-masked]>

>  arch/arm/boot/dts/at91sam9g45.dtsi     | 33 +++++++++++++++++++++++++++++++--
>  arch/arm/boot/dts/at91sam9m10g45ek.dts | 20 ++++++++++++++++++--
>  2 files changed, 49 insertions(+), 4 deletions(-)
> 

-- 
Nicolas Ferre